﻿@media (min-width: 1200px) {
    div#wsl-header {
        height: auto !important;
    }
}

div#wsl-header .header-container {
    padding-top: 20px;
    padding-bottom: 20px;
}

#siteSearch > div.input-group > button, #site-search > div.input-group > button {
    margin-left: 3px;
}

header.wsl {
    margin: auto;
    color: white;
}

#wsl-header .header-container {
    padding-left: 1rem;
    padding-right: 1rem;
}

nav ul.level1 {
    padding-left: 0rem;
}

#menu-open {
    margin-top: 0 !important;
    right: 1rem;
}
